CREATE TABLE `t_process_calibration_result_history` (
    `f_id` BIGINT ( 20 ) NOT NULL AUTO_INCREMENT COMMENT 'id',
    `f_create_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
    `f_message` LONGTEXT DEFAULT NULL COMMENT '内容',
    PRIMARY KEY ( `f_id` ) USING BTREE
) ENGINE = INNODB DEFAULT CHARSET = utf8mb4 ROW_FORMAT = DYNAMIC COMMENT = '标定结果数据接收历史记录';
http://36.138.180.82:8087/mes/pcba/devices/acceptAgingCalibrationResults
[
    {
        "motherboardCode":"PCBA2512010866",
        "concentration":"0.23",
        "deviceStatus":"1",
        "realTimeAd":0.13,
        "realTimeStatus":"1",
        "calibrationConcentration":10,
        "calibrationConcentrationStatus":"3",
        "writeTimeStatus":"1",
        "runTimeStatus":"0",
        "recordYear":"2025",
        "recordMonth":"11",
        "recordDate":"12",
        "recordHour":"13",
        "recordMinute":"14"
    }
]
ALTER TABLE `t_pallet_device_binding`
    ADD COLUMN `f_write_self_check_status` INT(16) DEFAULT NULL COMMENT '写入自检状态(可以是空，0-失败，1-成功)',
ADD COLUMN `f_relay_status` INT(16) DEFAULT NULL COMMENT '继电器状态(0-初始，1-动作)',
ADD COLUMN `f_pulse_status` INT(16) DEFAULT NULL COMMENT '脉冲状态(0-初始，1-动作)',
ADD COLUMN `f_module_status` INT(16) DEFAULT NULL COMMENT '模组状态(0-异常，1-正常)',
ADD COLUMN `f_sim_card_status` INT(16) DEFAULT NULL COMMENT 'SIM卡状态(0-异常，1-正常)',
ADD COLUMN `f_network_status` INT(16) DEFAULT NULL COMMENT '网络状态(0-异常，1-正常)';



ALTER TABLE `t_pallet_device_upload_history`
    ADD COLUMN `f_write_self_check_status` INT(16) DEFAULT NULL COMMENT '写入自检状态(可以是空，0-失败，1-成功)',
ADD COLUMN `f_relay_status` INT(16) DEFAULT NULL COMMENT '继电器状态(0-初始，1-动作)',
ADD COLUMN `f_pulse_status` INT(16) DEFAULT NULL COMMENT '脉冲状态(0-初始，1-动作)',
ADD COLUMN `f_module_status` INT(16) DEFAULT NULL COMMENT '模组状态(0-异常，1-正常)',
ADD COLUMN `f_sim_card_status` INT(16) DEFAULT NULL COMMENT 'SIM卡状态(0-异常，1-正常)',
ADD COLUMN `f_network_status` INT(16) DEFAULT NULL COMMENT '网络状态(0-异常，1-正常)';